﻿/* design by 王晓波 */

body { font:"宋体";font-size:12px; text-align:center; margin:0 auto; line-height:24px;color:#026660;background:#d8f2f7 url(index_bg.jpg) no-repeat center top;}
img { border:none;}
ul {text-align:center;list-style:none;padding:0; margin:0 auto;}
ul li{list-style:none; margin:0 auto;}
map { clear:both;margin:0 auto; }
a { color:#08718f;text-decoration:none;}
a:hover { color:#000;text-decoration:underline; }
	#kk a {padding:1px 4px;color:#08718f;text-decoration:none;}
	#kk a:hover {padding:1px 4px;color:#fff;background-color:#03a89e; text-decoration:underline;}

.zise { color:#ad03a1;}
.red { color:#F00;}
.white { color:#fff; font-weight:bold;}
.b { font-weight:600;}
.f_l { float:left;}
.f_r { float:right;}
#wrap,#top,#body{ width:986px;margin:0 auto; text-align:center; }
.clear { margin:0 auto; padding:0;clear:both;}

/* 头部 */
.top { position:relative; z-index:2000;}
#top {width:986px; height:49px;}
#top .menu_f {width:986px; height:49px;position:relative;text-align:center; }
#top .menu_n {height:250px;text-align:left;clear:both;position:absolute; top:-45px; left:0; z-index:10;}

/* 左边 */
#left { width:246px;}
#left .l_lb { text-align:left;padding:0 13px 0 0;_padding:0;background:url(index_l_bg.jpg) no-repeat right top;}
.l_log {width:233px; height:252px; padding:0 0 115px 0;text-align:left; background:url(index_2023.jpg) no-repeat left bottom; }
.l_h {width:233px; height:44px;}

.l_box {width:233px; text-align:left;background: url(l_con_bg.jpg) repeat center top;}
.l_bbg {width:233px;text-align:left;background: url(l_b_bg.jpg) no-repeat center bottom;}

/* 线框 */
.box li a {text-align:left; border:1px solid #0fa4a0;}
.box li a img {border:2px #FFF solid; }
.pic {padding:2px; background-color:#FFF; border:1px solid #57b1ae;} 

.l_dv { margin:0; padding:0;list-style:none; text-align:left;} 
.l_dv li {margin:0; padding:0; text-align:left; list-style:none;}
.l_dv li img { cursor:pointer;}

/* 下载 */
.l_xz { height:360px; width:233px;text-align:left;}
.l_xz ul { padding:29px 34px 0 38px;height:225px;margin:0; list-style:none;background:url(index_xz_bg.jpg) no-repeat center bottom;}
.l_xz ul li { padding:0; width:161px;text-align:left; height:40px; margin:0; list-style:none;}

/* 服务器 */
.m_newf { width:233px; height:92px;text-align:left;background: url(index_newfu.jpg) no-repeat center top;}
.m_newf .m_n_lb { display:block;  padding:19px 0 0 104px;}
.m_newf .m_n_lb ul { list-style: none;width:106px;height:71px; margin:0; padding:0; padding-top:2px !important; }
.m_newf .m_n_lb ul li {text-align:left;line-height:18px;}
.m_newf .m_n_lb ul li a{ color:#03635c; text-decoration:none;}
.m_newf .m_n_lb ul li a:hover { color:#000; text-decoration:underline;}

/* 左边按钮 */
.l_zi { font-size:12px; text-align:center;height:38px;width:200px; text-align:left; overflow:hidden;}
.l_zi ul li {width:82px; height:23px; margin:0 18px 0 0; text-align:center;line-height:23px; float:left;background: url(l_btbg.jpg) no-repeat center top;}
.l_zi ul li a { color:#fff; text-decoration:none;}
.l_zi ul li a:hover { color:#fffc00; text-decoration:none;}

.l_lm { padding:0 0 4px 0; }
.l_fx { margin:2px 0; text-align:left;}

/* 活动日历 */
.l_rili_bt { padding:4px 12px 6px 13px; width:208px; height:24px;}
.l_rili_bt ul li { float:left;}
.l_rili_con {margin:0 0 0 20px; padding:9px 0 0 11px;width:180px;height:101px;text-align:left;line-height:23px;background: url(rili_conbg.jpg) no-repeat center top;}
.l_rili_con ul li {float:left; width:58px; text-align:left;}
.l_rili_btn { padding:6px 0 0 23px;}

/* 关注微博 */
.l_weibo_list { padding:2px 0 0px 21px;}
.l_weibo_list ul li {padding:0 0 5px 0;}
.l_weibo_con {margin:0 0 0 20px; padding:9px 0 0 11px;width:180px;height:101px;text-align:left;line-height:23px;background: url(rili_conbg.jpg) no-repeat center top;}
.l_weibo_con ul li {float:left; width:58px; text-align:left;}
.l_weibo_btn {padding:0 0 0 23px; color:#fff; }

/* 右边 */
#right { width:740px;}
#right .r_hei { width:740px; height:213px; margin:4px auto; padding:0; text-align:center;}
#right .r_fx { width:370px; height:213px;}
	#right .r_top {height:403px;background:url(media_08.jpg) no-repeat right top; }
	.r_top .r_tj { width:434px; height:403px;}
	.r_tj .r_title { height:111px;background:url(frnew_tt.jpg) no-repeat center top; }
	.r_tj .r_bt1 {height:30px;}
	
	/* 焦点图 */
	.r_jdt {text-align:left;width:434px;height:292px;}
	
	
	
	/* 模板 */
	#right .r_news_bg { width:740px;text-align:left;background:url(frn_bg.jpg) repeat-y center top;}
	.r_news_bg .r_news {padding:32px 37px 0; background:url(frnew_bg.jpg) no-repeat center top;}
	
	.r_btm {width:740px; height:34px; padding:0 0 65px; margin:0 auto; text-align:center; background:url(frn_bto.jpg) no-repeat left bottom;}
	
	/* 分类 */
	.r_flei { width:656px; height:50px;background:url(media_15-23.jpg) repeat-x left bottom;}
	
	.r_flei .r_fl_tb { width:50px; height:50px;}	
	.r_flei .r_fl_gl1 { padding:0 252px 0 0 ;}
	.r_flei .r_fl_gl2 { padding:0 16px 0 0;}
	.r_flei .r_fl_gl3 { padding:0 134px 0 0 ;}
	.r_flei .r_fl_gl4 { padding:0 130px 0 0 ;}
	.r_flei .r_fl_bt { height:31px; padding:5px 0 0; text-align:right;}
	.r_flei .r_fl_bt ul li { float:left; padding:0 0 0 4px;}
	
	/* 新闻列表 */
	.r_nlist { width:636px; padding:10px 15px 30px; text-align:left; line-height:32px;}
	
	/* 新闻内容 */
	.r_news2 {width:646px; padding:0 0 30px 10px; text-align:left;}
	#share_ul { padding:2px 0 0 418px}
	#share_ul li { float:left; text-align:left; margin:4px 2px 0;}
	
	/* 改变文字大小 */
	.r_font { width:180px; height:17px; margin:6px 0 0 0;line-height:17px;color:#FFF; font-weight:bold; text-align:center;background:url(font_bg.jpg) no-repeat center top;} 
	.r_font a:link,.r_font a:visited { color:#FFF; text-decoration:none;}
	.r_font a:hover,.r_font a:active{ color:#f6ff00; text-decoration:underline;}
	.r_ntime {color:#a905b3; text-align:right; padding:0 0 14px 0;}
	
	.r_n_t { height:36px;font-family:"微软雅黑",Arial; font-size:22px; margin:20px 0 0; font-weight:bold; text-align:center;}
	
	
	.r_d_btn { height:34px; margin:2px auto;padding:0 0 0 244px; text-align: right;}
	.r_d_btn ul li { width:110px;height:34px; float:left; padding:0 3px; text-align:center; line-height:37px;background:url(mbt_bg.jpg) no-repeat center top;}
	.r_d_btn ul li a { color:#FFF; text-decoration:none;}
	.r_d_btn ul li a:hover { color:#f6ff00; text-decoration:none;}
	
	/* 游戏下载 */
	
	r_news .r_down { width:656px; text-align:left; margin:0 auto;}
	.r_dg {height:309px; width:388px;padding:0 0 0 268px;} 
	.r_bd {background:url(down_bd.jpg) no-repeat left top;}
	.r_down .r_dgame {background:url(down_game.jpg) no-repeat left top;}
	.r_down .r_dgame_xx { height:309px; width:365px;padding:0 0 0 23px;background:url(down_yx.jpg) no-repeat left top;}
	.r_dgame_tt	{height:20px; width:302px;padding:36px 0 0 20px; text-align:left;}
	.r_dgame_tx	{height:72px;line-height:22px; width:200px;padding:22px 0 0 13px; text-align:left;font:"微软雅黑", "宋体";}
	.r_dgame_wbt {height:16px; padding:12px 0 10px 4px; text-align:left; line-height:22px;}
	.r_dgame_wbt ul li { width:94px;height:20px; float:left; margin:0 36px 0 0; line-height:20px;}
	.r_dgame_wbt ul li a {width:94px;height:20px;padding:1px 4px; color:#FFF; text-decoration:none;background-color:#076f69;}
	.r_dgame_wbt ul li a:hover {width:94px;height:20px; padding:1px 4px; color:#f6ff00; text-decoration:underline;background-color:#03a89e;}
	.r_dgame_yz {height:54px;width:320px; padding:0 0 0 4px;text-align:left;line-height:22px;}
	.r_dgame_bt	{height:50px; padding:1px 0 12px; text-align:left;}
	.r_dgame_bt ul li { width:143px;height:50px; float:left; padding:0 38px 0 0;}
	
	/* 媒体分流 */
	
	.r_dmt {width:600px; margin:0 auto; padding:0; text-align:center;}
	.r_dgame_mt {height:156px;width:600px; padding:39px 0 0 0;text-align:left;background:url(down_fl.jpg) no-repeat center top;}
	.r_dgame_mt .mt_hot { text-align:left; padding:0 0 0 26px;}
	.r_dgame_mt .mt_hot li { width:66px; height:34px; padding:0 14px 20px 0px; float:left; text-align:center; line-height:34px;background:url(down_fbt.jpg) no-repeat left top;}
	.r_dgame_mt .mt_pt {padding:0 0 0 24px; text-align:left;}
	.r_dgame_mt .mt_pt li { width:72px; height:26px; padding:0 8px 0 0;float:left;text-align:center; line-height:24px;}	
	.r_dgame_mt .mt_pt li a {width:72px; height:26px;padding:1px 4px;text-decoration:none;}
	.r_dgame_mt .mt_pt li a:hover { width:72px; height:26px;padding:1px 4px;color:#fff;background-color:#03a89e; text-decoration:underline;}
	
	.white2 li a { color:#FFF; text-decoration:none;}
	.white2 li a:hover { color:#f6ff00; text-decoration:none;}
	
	/* 补丁下载 */
	.r_dhelp {height:271px;width:600px;text-align:left; line-height:22px;background:url(down_helpbg.jpg) no-repeat center top;}
	.r_dhelp span { padding:40px 0 0 21px; width:270px; float:left; }
	.r_dhelp span a {padding:1px 4px;text-decoration:none;}
	.r_dhelp span a:hover { padding:1px 4px;color:#fff;background-color:#03a89e; text-decoration:underline;}
	.r_dtools {height:37px;width:580px; margin:20px 0; padding:0 0 0 20px; line-height:39px;text-align:left;background:url(down_tools.jpg) no-repeat center top;}
	.r_bdts {width:320px; padding:0 0 0 4px;text-align:left;line-height:22px;} 
	
	.bd_table { background-color:#049da0; margin:12px 0;}
	.bd_table td { background-color:#d6fffd; padding:3px 6px;}
	
	.r_dd_wbt {height:16px;padding:0 0 0 4px; text-align:left; line-height:22px;}
	.r_dd_wbt ul li { width:94px;height:20px; float:left; margin:0 0 0 12px; line-height:20px;}
	.r_dd_wbt ul li a {width:94px;height:20px;padding:1px 4px; color:#FFF; text-decoration:none;background-color:#076f69;}
	.r_dd_wbt ul li a:hover {width:94px;height:20px; padding:1px 4px; color:#f6ff00; text-decoration:underline;background-color:#03a89e;}
	
	.bd_table td select option { width:260px}
	.r_hsbd {}
	.r_4bu { padding:6px 0 30px 5px; text-align:left;}
	
	/* 图片下载 */	
	.r_img {text-align:left; padding:26px 0 0px 0; margin:0 auto;}
	.r_img ul { margin:0; padding:0; list-style:none;}
	.r_img ul li { width:209px; height:195px; float:left;list-style:none; padding:0 13px 30px 0;background:url(img_36.jpg) no-repeat left top;} 
	.r_img ul li span { margin:0; padding:0; text-align:left;} 
	.r_img .img { width:184px; height:138px; margin:20px 10px 6px 11px; border:2px solid #caffd4;}
	.r_img .img_tt { width:209px;height:27px; text-align:left;background:url(img_38.jpg) no-repeat left top;}
	
	.img_tt div { float:left; text-align:left;}	
	.img_bt { width:78px; height:27px;line-height:26px;padding:0px 0px 0 16px; text-align:center; overflow:hidden;}
	
	/* 截图下载 */	
	.r_img .img_jt { width:209px;height:27px;line-height:26px; text-align:center;background:url(img_32.jpg) no-repeat left top;}
	
	
	/* 分页 */
		
	.r_num ul li{ float:left; height:66px;}
	
	
	
	.r_tishi { width:740px;height:37px;background:url(index_ft_bg_02.jpg) no-repeat center bottom; }
	
/* 底部 */
	.foot { padding:24px 0 0 252px; height:220px;background:url(index_ft_bg_01.jpg) no-repeat center bottom; }

#BOX_overlay{position: absolute;z-index: 100;background-color:#ccc;filter: alpha(opacity=70);-moz-opacity: 0.7;opacity: 0.7;}
#flash_show_out {WIDTH: 434px;HEIGHT: 292px; background:url(ls_01.jpg) no-repeat center top;}
#flash_show {WIDTH: 434px;HEIGHT: 292px;TEXT-ALIGN: left;}
#flash_img { FILTER: progid:DXImageTransform.Microsoft.Fade(Overlap=1.00); OVERFLOW: hidden;  WIDTH: 434px;HEIGHT: 292px; }
#flash_btn {LEFT: 26px; POSITION: absolute; TOP: 220px}
#flash_btn img { width:26px; height:26px; border:0;}
#flash_btn div {width:26px; height:26px; text-align:left; }
.flash_ctl_02 {Z-INDEX: 100; LEFT: 30px; POSITION: absolute; TOP: 23px;}
.flash_ctl_03 {Z-INDEX: 100; LEFT: 68px; POSITION: absolute; TOP: 34px;}
.flash_ctl_04 {Z-INDEX: 100;LEFT: 100px; POSITION: absolute; TOP: 38px;}
.flash_ctl_05 {Z-INDEX: 100; LEFT: 135px; POSITION: absolute; TOP: 39px;}
#flash_show_ctl {PADDING-RIGHT: 0px; MARGIN-TOP: 0px; display:none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #434343; PADDING-TOP: 0px; HEIGHT: 0px}
.clear { margin:0 auto; clear:both;}

.fr {float:right}